Heist.Splices.Markdown

# Exceptions

data PandocMissingException

data MarkdownException

data NoMarkdownFileException

# Markdown Splice

markdownTag

markdownSplice

# Generic pandoc splice

pandocSplice

## Pandoc Options

data PandocOptions

defaultPandocOptions

setPandocExecutable

setPandocArgs

setPandocBaseDir

setPandocWrapDiv

## Lens for `PandocOptions`

pandocExecutable

pandocArgs

pandocBaseDir

pandocWrapDiv

# Internal helper functions

pandoc

pandocBS

readProcessWithExitCode'